*{
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

header{
    width: 50%;
    background-color: lightgray;
    margin: auto;
    height: 200px;
}

.navbar{
    background-color: black;
    padding: 5px;
    border-bottom: 1px solid black;
    box-shadow: 0px 0px 5px black;
    height: 50px;
    display: flex;
    align-items: center;
}

.navbar ul{
    display: flex;
    align-items: center;
}

.navbar ul li{
    list-style: none;
}

.navbar ul li a{
    text-decoration: none;
    color: white;
    margin: 10px;
    font-size: larger;
}

.main-title{
    margin: 20px 0px;
    font-weight: bold;
    font-size: xx-large;
}

.sub-title{
    font-size: large;
    color: gray;
    padding: 0px 30px;
}